<!--

 Authors: Rodrigo Rivas 1910674 and Kirill Parhomenco 1933830
 
-->

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Quote Speed Reader</title>
    <link rel="stylesheet" href="./style/style.css">
    <!--Icon provided by: https://pngio.com/images/png-a512368.html-->
    <link rel="shortcut icon" href="./img/ron-swanson-icon.png" type="image/x-icon">
    <!--Google fonts Cinzel-->
    <link href="https://fonts.googleapis.com/css2?family=Cinzel&display=swap" rel="stylesheet">
    <!--Google fonts Cutive Mono-->
    <link href="https://fonts.googleapis.com/css2?family=Cutive+Mono&display=swap" rel="stylesheet">
    <script defer src="./script/script.js"></script>

</head>
<body>
    <section>
        <h1>Real men can read fast!</h1>
        <p>
            <span id="char-before-focus"></span><span id="char-focus"></span><span id="char-remaining"></span>
        </p>
        <button type="button" id="start" class="btn">Start</button>
        <input type="number" value="50" name="speed" id="speed" min="50" max="1000" step="50">
        <label for="speed">WPM</label>
    </section>
    <footer><p>Ron-Swanson-Quotes API by Jamesseanwright - <a href="https://github.com/jamesseanwright/ron-swanson-quotes#ron-swanson-quotes-api">GitHub</a>
    </p></footer>
</body>
</html>